Issue 57243 - Regular expression shortcut
Summary: Regular expression shortcut
Status: CONFIRMED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 2.0
Hardware: All All
: P5 (lowest) Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-02 19:28 UTC by jimwelch
Modified: 2014-02-13 13:25 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jimwelch 2005-11-02 19:28:10 UTC
Add a drop down box of regular expression hints.
This will ease transition from Microsoft Word to OpenOffice.
Word has this in their find & replace dialog.
Comment 1 thorsten.martens 2005-11-25 10:57:56 UTC
TM->requirements: please have a look.
Comment 2 ace_dent 2008-05-16 01:40:48 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 2+ years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 Edwin Sharp 2014-02-13 13:25:06 UTC
Confirmed with
AOO410m1(Build:9750)  -  Rev. 1565724
Rev.1565724
Win 7